/* Okazjonalne arkusze */
/*@import url('gray.css'); /* Szary naglowek */


/* Szablon */
.field-name-field-wytworzyl {
	border-top: 1px solid #dedede;
	margin-top: 30px;
}

.book-navigation {
	margin-top: 20px;
}

.book-navigation .page-up {
	width: 60px;
}

.book-navigation .page-previous, .book-navigation .page-next {
	width: 40%;
}

.book-navigation ul.menu {
	margin-left: 0;
	padding-bottom: 10px;
	padding-top: 0;
	border-top: none;
}

#book-navigation-3 .menu { /* zamówienia publiczne - lista podstron */
	display: none;
}

#name-and-slogan {
	float: none;
}

#site-name {
	text-shadow: 4px 4px 3px #000000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

#header-searchbox {
	position: absolute;
    right: 15px;
    top: 115px;
}

a:focus {
	outline: black dashed 2px;
}

#navigation ul li a:focus { /* needed for IE */
    color: #fff;
    background: #444;
    text-decoration: none;
}

.fieldset-legend {
    font-weight: bold;
}

/* Menu */

.menu-825 a,
.menu-3401 a {
	color: #FFC0C0 !important; /* wyroznione odnosniki */
}

/* Bloki */

.block {
	overflow: hidden;
}

#block-block-5 {
	background: none;
	border: none;
}

/* Aktualnosci */
#block-views-aktualnosci-main-news h2 {
	color: #000000 !important;
	background-color: #ffffff !important;
	margin-top: 10px;
	margin-bottom: 5px;
}

#block-views-aktualnosci-main-news .views-field-view-node {
	text-align: right;
}

#block-views-aktualnosci-main-news .node h3 {
	line-height: 1.5em;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-color: #DCDCDC;
}

/* Administracja */
#block-system-management, #block-menu-menu-tresc {
	background-color: #EAEAEA;
	border-color: #EAEAEA;
}

select#edit-new-item {
	max-width: 300px;
}

.tips {
	/*display: none;*/
}

/* Banery dynamiczne */
a.baner-i {
	margin: 5px;
	min-height: 38px;
	display: block;
	background-position: center top;
	background-repeat: no-repeat;
	color: black;
	text-decoration: none;
	padding: 5px;
	overflow: hidden;
	font-weight: bold;
	font-family: Arial, sans-serif;
	font-size: 0.8em;
}

a.baner-t {
	margin: 5px;
	/*height: 38px;*/
	min-height: 38px;
	display: block;
	background-position: center top;
	background-repeat: no-repeat;
	color: black;
	text-decoration: none;
	padding-top: 55px;
	padding-left: 5px;
	padding-right: 5px;
	overflow: hidden;
	font-weight: bold;
	font-family: Arial, sans-serif;
	font-size: 0.8em;
}

/* Tresc */

#content {
	font-size: 95%;
}

#content .node h2 {
	line-height: 1.5em;
}

#content p {
	text-align: left;
}

#content table {
	min-width: 100%;
}

#content ul {
	list-style-type: disc;
}

#content ul ul {
	list-style-type: circle;
}

#content ul ul ul {
	list-style-type: square;
}

#content ol {
	list-style-type: decimal;
}

#content ol ol {
	list-style-type: lower-alpha;
}

#content ol ol ol {
	list-style-type: lower-roman;
}

#user-admin-permissions,
#taxonomy-access-admin-form,
#rules-admin-add-component {
	overflow-x: auto;
	overflow-y: hidden;
}

.node-sticky {
	background-color: #FFF8F8;
	border-color: #FF8080;
	border-width: 3px;
	border-style: double;
}

table.grid td, table.grid th {
	border: 1px solid #000000;
}

.node ul, .node ol {
    padding-left: 20px;
}

h2 {
	margin-top: 15px;
	margin-bottom: 10px;
}

h3, h4, h5 {
	margin-bottom: 5px;
    margin-top: 20px;
}

.node-unpublished {
	background-color: #eeeeee;
}

/* projekty europejskie */

.kafelki a {
  display: inline-block;
  background-color: darkblue;
  width: 200px;
  height: 100px;
  margin: 2px;
  text-align: center;
  font-weight: bold;
  color: white;
  float: left;
} 

.kafelki:after {
  display: block;
  content: '';
  clear: both;
}

#content img {
  max-width: 100%;
  height: auto !important;
}

/* strona glowna */

.kafle a {
  display: inline-block;
  overflow: hidden;
  background-color: rgb(149,179,215);
  min-width: 200px;
  width: 30%;
  height: 70px;
  margin: 5px;
  padding-top: 75px;
  padding-left: 5px;
  padding-right: 5px;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
  color: black;
  float: left;
  border-radius: 10px;
  background-position: center 10px;
  background-repeat: no-repeat;
  font-size: 120%;

  transition: background-color 1s;
}

.kafle a.hl {
  background-color: #FFA040;
}

.kafle a:hover {
  background-color: #87ec6a;
}

.kafle:after {
  display: block;
  content: '';
  clear: both;
}

/* Zmiana ukladu na malym ekranie */

@media screen and (max-width: 1000px) {
	#sidebar-first {
		min-width: 250px;
		z-index: 1;
	}

	#sidebar-second-r {
		float: none;
		clear: both;
	}

	#content {
		float: none;
	}
}

@media screen and (max-width: 750px) {
	#sidebar-first {
		float: none;
		clear: both; 
	}

	#sidebar-second-r {
		
	}

	#content {
		
	}
}

@media screen and (max-width: 499px) {
	#header {
		min-height: 330px;
	}

	#header-watermark {
		background-image: none;
	}

	#logo {
		float: none;
	}

	#name-and-slogan {
		clear: both;
		margin-left: -170px;
	}
}
